.moi-raboti {
  max-width: 1200px;
  margin: 2rem auto;
  height: auto;
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
  padding: 1rem;
  background: url(/img/fon/002.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.moi-raboti h2 {
  text-align: center;
  font-size: 2rem;
  padding: 2rem 0;
}
.moi-raboti-img {
  max-width: 1200px;
  margin: 2rem auto;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.moi-raboti a {
  text-decoration: none;
  display: grid;
  text-align: center;
  color: var(--white);
  font-size: 1.5rem;
}
.moi-raboti a img {
  width: 300px;
  border-radius: 10px;
  border: 2px solid var(--grinser);
  box-shadow: 3px 10px 20px var(--black);
  margin-bottom: 1rem;
}
@media (max-width: 320px) {
 .moi-raboti a img {
  width: 250px;
}
}